( cd usr/lib ; rm -rf libtaskjuggler.so.3 )
( cd usr/lib ; ln -sf libtaskjuggler.so.3.0.3 libtaskjuggler.so.3 )
( cd usr/lib ; rm -rf libtaskjuggler.so )
( cd usr/lib ; ln -sf libtaskjuggler.so.3.0.3 libtaskjuggler.so )
if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database 1> /dev/null &> /dev/null
fi

if [ -x /usr/bin/gtk-update-icon-cache ]; then
  /usr/bin/gtk-update-icon-cache  -f -q /usr/share/icons/hicolor &> /dev/null
fi

( cd usr/lib ; rm -rf libtaskjuggler.so.3 )
( cd usr/lib ; ln -sf libtaskjuggler.so.3.0.3 libtaskjuggler.so.3 )
( cd usr/lib ; rm -rf libtaskjuggler.so )
( cd usr/lib ; ln -sf libtaskjuggler.so.3.0.3 libtaskjuggler.so )
